ODIL(1)

NAME
odil - DICOM utility

DESCRIPTION
usage: odil [-h] {print,transcode,echo,find} ...

  positional arguments:

    {print,transcode,echo,find}

    Sub-commands help

print
    Print the contents of data sets

transcode
    Change the transfer syntax or the format

echo
    Ping a remote DICOM server (C-ECHO)

find
    DICOM query (C-FIND)

  optional arguments:

-h, --help
    show this help message and exit